\version "2.24.0"
\language "deutsch"

\paper {
 %#(set-paper-size "a4")
  markup-system-spacing = #'((basic-distance . 16))
  %system-system-spacing = #'((basic-distance . 1))
  %system-system-spacing #'basic-distance = #1
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Siegreiche Herzogin"
  subtitle = "8. Ton"
  composer =  "nach Nicolae Lungu"
  %meter = "Andante"
  tagline=""
}

global = {
  \key es \major
  %\cadenzaOn
  %\autoBeamOff
  \time 4/4
  %\override Staff.TimeSignature.stencil = ##f
  %\set Timing.measureBarType = ""
  %\partial 2.
  \set Staff.midiInstrument = "clarinet"
}

sopWords = \lyricmode {
  Sieg -- rei -- che Her -- zo -- gin,
  wir wei -- hen Dir als Sie -- ges -- preis un -- ser Dan -- kes -- lied,
  als vom Ü -- bel be -- freit, wir, Dei -- ne Die -- ner,
  Dir, Got -- tes -- ge -- bä -- re -- rin.
  Du hast Macht, un -- ü -- ber -- wind -- li -- che Macht;
  so be -- fre -- ie uns aus je -- der Ge -- fahr und Not,
  dass wir dir ru -- fen:
  Freu -- e Dich, un -- ver -- mähl -- te Braut,
  ma -- kel -- lo -- se Jung -- frau!
}

bassWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 
  %Ci ca ce -- ea ce ai
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  ca să stri -- găm ţi -- e:
  Bu -- cu -- ră -- te, Mi -- rea -- să! Fe -- cioa -- ră! 
 
}

sopMusic = \relative c' {
  es2^\< f4 g as^\> g f4.\! \breathe
  f8 f4 f f f g8 g es4 f^\< g
  as4^\>(g4 as) b g2\! \breathe
  es4 es f2 f4 f g es f^\< g
  as4^\>(g4 as b) g2\! \breathe 
  g4( as)^\< b2 b4\! as^\> g f es2\! \fermata  \breathe
  es4 es f es f^\< g as4\!( g) as b g2 \breathe
  
  
  g4^\< as b\! b b c
  b4( as8[ g]) f([ g]) as4 g^\> f es2\! \breathe
  es4 g8^\< as b4\!( c) b2 \breathe 
  es8^\f([ f] es4) des c 
  b b c des \partial 2 b2 b4
  as^\markup "rall." g f as^\>( g f8[ g f es]) es2.\!  
  \bar "|."
}

altMusic = \relative c' {
  es2 f4 g as g f4. 
  d8 d4 d d d es8 es es4 f es d( es f) g es2
  es4 es d2 d4 d es es f es d( es f g) es2
  es4( f) g2 g4 es es d es2
  es4 es d c d es d( es) f g es2
  es4 f g g g as es2 d8([ es]) d4 d d es2
  es4 g8 as b4( as) g2
  as2 g4 as g g as as g2 g4 f g f d( d d b) b2.
}

bassMusic = \relative c {
  es2 f4 g as g f4. 
  b,8 b4 b b b es8 es es4 d es b2. b4 es2
  es4 es b2 b4 b es es d es b2.( c8[ d]) es2
  es2 es es4 as, b b <es es,>2
  es4 es b es d c b2 b4 b es2
  es4 f g es es es es2 b4 b b b as2 
  es'4 es8 es es4( as,8[ c]) es2 
  es2 es4 es es es <as as,> <as as,> es2
  es4 des es b b1 <es es,>2.
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \global \voiceOne \sopMusic }
     \addlyrics { \sopWords }
     \new Voice { \global \voiceTwo \altMusic }
    >>
      
    \new Staff <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\addlyrics { \sopWords }
      %\new Lyrics \lyricsto "split" { a -- şa, a -- şa şi pre pă -- mânt. }
     
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
    \tempo 4 = 65
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}
